--This is the default "recursively solid" block.
--This block is so common that I am putting it
--in the base package.
--It is useful for debugging.

function p.get_is_solid() return true end
function p.get_tex() return "block_default" end
function p.main() set_default_block("s") end
